<?php



session_start();

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);


include_once('includes/config.php');

// Code for login
if(isset($_POST['login']))
{
    $password = mysqli_real_escape_string($con, $_POST['password']);
    $useremail = mysqli_real_escape_string($con, $_POST['uemail']);

    $stmt = mysqli_prepare($con, "SELECT id, fname, email FROM wallet WHERE email = ? AND password = ?");
    mysqli_stmt_bind_param($stmt, "ss", $useremail, $password);

    if (!mysqli_stmt_execute($stmt)) {
        echo "Error: " . mysqli_error($con);
    } else {
        $result = mysqli_stmt_get_result($stmt);
        $num = mysqli_num_rows($result);

        if($num > 0)
        {
            $row = mysqli_fetch_assoc($result);
            $_SESSION['id'] = $row['id'];
            $_SESSION['name'] = $row['fname'];
            $_SESSION['email'] = $row['email'];
            ?>
            <script>
                window.location.replace("index.php");
            </script>
            <?php
            exit;
        }
        else
        {
            echo "<script>alert('Invalid email address or password');</script>";
        }
    }
}
?>
<!DOCTYPE HTML>
<html lang="en">
<head>
  
    <script src="https://kit.fontawesome.com/cd803bac46.js" crossorigin="anonymous"></script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
<title>PayApp - Finance, Banking, Wallet, Crypto Mobile PWA</title>
<link rel="stylesheet" type="text/css" href="styles/bootstrap.css">
<link rel="stylesheet" type="text/css" href="fonts/bootstrap-icons.css">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@500;600;700&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
<link rel="manifest" href="_manifest.json">
<meta id="theme-check" name="theme-color" content="#FFFFFF">
<link rel="apple-touch-icon" sizes="180x180" href="app/icons/icon-192x192.png"></head>
<body class="theme-light">
<div id="preloader"><div class="spinner-border color-highlight" role="status"></div></div>

<div id="page">




<form method=post name=mainform onsubmit="return checkform()">
<div class="page-content my-0 py-0">
<div class="card bg-5 card-fixed">
<div class="card-center mx-3 px-4 py-4 bg-white rounded-m">
<h1 class="font-30 font-800 mb-0">PayApp</h1>
<p>Login to your Account.</p>
<div class="form-custom form-label form-border form-icon mb-3 bg-transparent">
<i class="fa fa-user font-13"></i>
<input type="text" class="form-control rounded-xs" id="" name=uemail placeholder="frank@example.com" />
<label for="c1" class="color-theme">Email address</label>
<span>(required)</span>
</div>



<div class="form-custom form-label form-border form-icon mb-4 bg-transparent">
<i class="fa fa-lock font-13"></i>
<input type="password" class="form-control rounded-xs" id="" name="password" placeholder="Password" />
<label for="c2" class="color-theme">Password</label>
<span>(required)</span>
</div>


<button type="submit" name="login" class="btn btn-full gradient-highlight shadow-bg shadow-bg-s mt-4">SIGN IN</button>
<div class="row">
<div class="col-6 text-start">
<a href="forgot_password.php" class="font-11 color-theme opacity-40 pt-4 d-block">Forgot Password?</a>
</div>
<div class="col-6 text-end">
<a href="signup.php" class="font-11 color-theme opacity-40 pt-4 d-block">Create Account</a>
</div>
</div>
</div>
<div class="card-overlay rounded-0 m-0 bg-black opacity-70"></div>
</div>
</div>
</form>


</div>

<script src="scripts/bootstrap.min.js"></script>
<script src="scripts/custom.js"></script>
</body>