<?php 
session_start();
include_once('includes/config.php');

if (strlen($_SESSION['id']) == 0) {
    header('location:logout.php');
    exit; // Ensure no further code is executed after redirection
}

// Function to fetch token prices
function getTokenPrices() {
    $url = 'https://api.coingecko.com/api/v3/simple/price?ids=bitcoin,ethereum,litecoin,dogecoin,binancecoin,trondao,usd-coin,chainlink,uniswap&vs_currencies=usd';
    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, $url);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    $response = curl_exec($ch);
    curl_close($ch);
    return json_decode($response, true);
}

// Fetch token prices
$prices = getTokenPrices();

// Assign prices to variables
$btcPrice = $prices['bitcoin']['usd'] ?? 0;
$ethPrice = $prices['ethereum']['usd'] ?? 0;
$ltcPrice = $prices['litecoin']['usd'] ?? 0;
$dogePrice = $prices['dogecoin']['usd'] ?? 0;
$bnbPrice = $prices['binancecoin']['usd'] ?? 0;
$trxPrice = $prices['trondao']['usd'] ?? 0;
?>

<!DOCTYPE HTML>
<html lang="en">
<head>
  
    <script src="https://kit.fontawesome.com/cd803bac46.js" crossorigin="anonymous"></script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
<title>PayApp - Finance, Banking, Wallet, Crypto Mobile PWA</title>
<link rel="stylesheet" type="text/css" href="styles/bootstrap.css">
<link rel="stylesheet" type="text/css" href="fonts/bootstrap-icons.css">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@500;600;700&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
<link rel="manifest" href="_manifest.json">
<meta id="theme-check" name="theme-color" content="#FFFFFF">
<link rel="apple-touch-icon" sizes="180x180" href="app/icons/icon-192x192.png"></head>
<body class="theme-light">
<div id="preloader"><div class="spinner-border color-highlight" role="status"></div></div>

<div id="page">
<div id="footer-bar" class="footer-bar-1 footer-bar-detached">

<a href="send.php"><i class="fa fa-arrow-up"></i><span>Send</span></a>

<a href="setting.php"><i class="fa fa-cogs"></i><span>Setting</span></a>
<a href="index.php" class="circle-nav-2"><i class="fa fa-home"></i><span>Home</span></a>
<a href="profile.php"><i class="fa fa-user"></i><span>Profile</span></a>
<a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-sidebar"><i class="fa fa-bars"></i><span>More</span></a>
</div>




 <?php 



$userid=$_SESSION['id'];

$query=mysqli_query($con,"select * from wallet where id='$userid'");
while($result=mysqli_fetch_array($query))
{


?>
<div class="page-content footer-clear">

<div class="pt-3">
<div class="page-title d-flex">
<div class="align-self-center me-auto">
<p class="color-white opacity-80 header-date"></p>
<h1 class="color-white">Welcome</h1>
</div>
<div class="align-self-center ms-auto">

<a href="#" data-bs-toggle="dropdown" class="icon rounded-m shadow-xl">
<img src="images/coin/2s.png" width="45" class="rounded-m" alt="img">
</a>

<div class="dropdown-menu">
<div class="card card-style shadow-m mt-1 me-1">
<div class="list-group list-custom list-group-s list-group-flush rounded-xs px-3 py-1">
<a href="logout.php" class="list-group-item">
<i class="has-bg gradient-green shadow-bg shadow-bg-xs color-white rounded-xs fa fa-sign-out"></i>
<strong class="font-13">Logout</strong>
</a>
</div>
</div>
</div>
</div>
</div>
</div>
<svg id="header-deco" viewBox="0 0 1440 600" xmlns="http://www.w3.org/2000/svg" class="transition duration-300 ease-in-out delay-150">
<path id="header-deco-1" d="M 0,600 C 0,600 0,120 0,120 C 92.36363636363635,133.79904306220095 184.7272727272727,147.59808612440193 287,148 C 389.2727272727273,148.40191387559807 501.4545454545455,135.40669856459328 592,129 C 682.5454545454545,122.5933014354067 751.4545454545455,122.77511961722489 848,115 C 944.5454545454545,107.22488038277511 1068.7272727272727,91.49282296650718 1172,91 C 1275.2727272727273,90.50717703349282 1357.6363636363635,105.25358851674642 1440,120 C 1440,120 1440,600 1440,600 Z"></path>
<path id="header-deco-2" d="M 0,600 C 0,600 0,240 0,240 C 98.97607655502392,258.2105263157895 197.95215311004785,276.4210526315789 278,282 C 358.04784688995215,287.5789473684211 419.16746411483257,280.5263157894737 524,265 C 628.8325358851674,249.4736842105263 777.377990430622,225.47368421052633 888,211 C 998.622009569378,196.52631578947367 1071.3205741626793,191.57894736842107 1157,198 C 1242.6794258373207,204.42105263157893 1341.3397129186603,222.21052631578948 1440,240 C 1440,240 1440,600 1440,600 Z"></path>
<path id="header-deco-3" d="M 0,600 C 0,600 0,360 0,360 C 65.43540669856458,339.55023923444975 130.87081339712915,319.1004784688995 245,321 C 359.12918660287085,322.8995215311005 521.9521531100479,347.1483253588517 616,352 C 710.0478468899521,356.8516746411483 735.3205741626795,342.3062200956938 822,333 C 908.6794258373205,323.6937799043062 1056.7655502392345,319.62679425837325 1170,325 C 1283.2344497607655,330.37320574162675 1361.6172248803828,345.1866028708134 1440,360 C 1440,360 1440,600 1440,600 Z"></path>
<path id="header-deco-4" d="M 0,600 C 0,600 0,480 0,480 C 70.90909090909093,494.91866028708137 141.81818181818187,509.8373205741627 239,499 C 336.18181818181813,488.1626794258373 459.6363636363636,451.5693779904306 567,446 C 674.3636363636364,440.4306220095694 765.6363636363636,465.88516746411483 862,465 C 958.3636363636364,464.11483253588517 1059.8181818181818,436.8899521531101 1157,435 C 1254.1818181818182,433.1100478468899 1347.090909090909,456.555023923445 1440,480 C 1440,480 1440,600 1440,600 Z"></path>
</svg>

<div class="content my-0 mt-n2 px-1">
<div class="d-flex">
<div class="align-self-center">
<h3 class="font-16 mb-2">Select Tokens</h3>
</div>

</div>
</div>

<div class="card card-style">
<div class="content">
<a href="info1.php" class="d-flex py-1">
<div class="align-self-center"><img src="images/coin/1.png" width="50" height="50" class="rounded-m" alt="img"></span>
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">Bitcoin</h5>
<p class="mb-0 font-11 opacity-50">$<?php echo number_format($btcPrice, 2); ?></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-blue-dark">$<?php 
// Echo the BTC balance with number formatting
echo number_format($result['btc'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
<div class="divider my-2 opacity-50"></div>


<a href="info2.php" class="d-flex py-1">
<div class="align-self-center"><img src="images/coin/2.png" width="50" height="50" class="rounded-m" alt="img"></i></span>
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">Ethereum</h5>
<p class="mb-0 font-11 opacity-50">$<?php echo number_format($ethPrice, 2); ?></span></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-blue-dark">$<?php 
// Echo the ETH balance with number formatting
echo number_format($result['eth'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
<div class="divider my-2 opacity-50"></div>


<a href="info3.php" class="d-flex py-1">
<div class="align-self-center"><img src="images/coin/3.png" width="50" height="50" class="rounded-m" alt="img"></i></span>
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">Litecoin</h5>
<p class="mb-0 font-11 opacity-50">$<?php echo number_format($ltcPrice, 2); ?></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-blue-dark"><?php 
// Echo the ETH balance with number formatting
echo number_format($result['ltc'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
</div>
</div>

<div class="card card-style">
<div class="content">
<a href="info4.php" class="d-flex py-1">
<div class="align-self-center">
<img src="images/coin/4.png" width="50" height="50" class="rounded-m" alt="img"></div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">Dogecoin</h5>
<p class="mb-0 font-11 opacity-50">$<?php echo number_format($dogePrice, 2); ?> <span class="copyright-year"></span></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-green-dark">$<?php 
// Echo the ETH balance with number formatting
echo number_format($result['doge'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
<div class="divider my-2 opacity-50"></div>


<a href="info5.php" class="d-flex py-1">
<div class="align-self-center">
<img src="images/coin/5.png" width="50" height="50" class="rounded-m" alt="img">
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">BNB Beacon</h5>
<p class="mb-0 font-11 opacity-50">$<?php echo number_format($bnbPrice, 2); ?></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-green-dark"><?php 
// Echo the ETH balance with number formatting
echo number_format($result['bnbbe'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
<div class="divider my-2 opacity-50"></div>


<a href="info6.php" class="d-flex py-1">
<div class="align-self-center">
<img src="images/coin/6.png" width="50" height="50" class="rounded-m" alt="img">
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">BNB Smart Chain</h5>
<p class="mb-0 font-11 opacity-50">$<?php echo number_format($bnbPrice, 2); ?></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-green-dark">$<?php 
// Echo the ETH balance with number formatting
echo number_format($result['bnbsc'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
</div>
</div>

<div class="card card-style">
<div class="content">
<a href="info7.php" class="d-flex py-1">
<div class="align-self-center">
<img src="images/coin/7.png" width="50" height="50" class="rounded-m" alt="img">
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">Tron</h5>
<p class="mb-0 font-11 opacity-50">$<?php echo number_format($trxPrice, 2); ?></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-blue-dark">$<?php 
// Echo the ETH balance with number formatting
echo number_format($result['trx'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
<div class="divider my-2 opacity-50"></div>


<a href="info8.php" class="d-flex py-1">
<div class="align-self-center">
<img src="images/coin/8.png" width="50" height="50" class="rounded-m" alt="img">
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">Tether Trc20</h5>
<p class="mb-0 font-11 opacity-50">14th March <span class="copyright-year"></span></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-blue-dark"><?php 
// Echo the ETH balance with number formatting
echo number_format($result['trc20'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
<div class="divider my-2 opacity-50"></div>


<a href="info9.php" class="d-flex py-1">
<div class="align-self-center">
<img src="images/coin/9.png" width="50" height="50" class="rounded-m" alt="img">
</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1">Tether ERC20</h5>
<p class="mb-0 font-11 opacity-50">13th March <span class="copyright-year"></span></p>
</div>
<div class="align-self-center ms-auto text-end">
<h4 class="pt-1 mb-n1 color-blue-dark">$<?php 
// Echo the ETH balance with number formatting
echo number_format($result['erc20'], 2); // Format to 2 decimal places
?>
</h4>
<p class="mb-0 font-11">...</p>
</div>
</a>
</div>
</div>


</div>









<?php } ?>

<div id="menu-sidebar" data-menu-active="nav-welcome" data-menu-load="menu-sidebar.html" class="offcanvas offcanvas-start offcanvas-detached rounded-m">
</div>

<div id="menu-card-more" data-menu-load="menu-card-settings.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-transfer" data-menu-load="menu-transfer.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-friends-transfer" data-menu-load="menu-friends-transfer.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-request" data-menu-load="menu-request.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-exchange" data-menu-load="menu-exchange.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-notifications" data-menu-load="menu-notifications.html" class="offcanvas offcanvas-top offcanvas-detached rounded-m">
</div>

<div id="menu-highlights" data-menu-load="menu-highlights.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>
<div class="offcanvas offcanvas-bottom rounded-m offcanvas-detached" id="menu-install-pwa-ios">
</div>
<div class="offcanvas offcanvas-bottom rounded-m offcanvas-detached" id="menu-install-pwa-android">
</div>
</div>

<script src="scripts/bootstrap.min.js"></script>
<script src="scripts/custom.js"></script>
</body>

