
<!DOCTYPE HTML>
<html lang="en">
<head>
  
    <script src="https://kit.fontawesome.com/cd803bac46.js" crossorigin="anonymous"></script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
<title>PayApp - Finance, Banking, Wallet, Crypto Mobile PWA</title>
<link rel="stylesheet" type="text/css" href="styles/bootstrap.css">
<link rel="stylesheet" type="text/css" href="fonts/bootstrap-icons.css">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@500;600;700&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
<link rel="manifest" href="_manifest.json">
<meta id="theme-check" name="theme-color" content="#FFFFFF">
<link rel="apple-touch-icon" sizes="180x180" href="app/icons/icon-192x192.png"></head>
<body class="theme-light">
<div id="preloader"><div class="spinner-border color-highlight" role="status"></div></div>

<div id="page">
<div id="footer-bar" class="footer-bar-1 footer-bar-detached">
<a href="send.php"><i class="fa fa-arrow-up"></i><span>Send</span></a>
<a href="setting.php"><i class="fa fa-cogs"></i><span>Setting</span></a>
<a href="index.php" class="circle-nav-2"><i class="fa fa-home"></i><span>Home</span></a>
<a href="profile.php"><i class="fa fa-user"></i><span>Profile</span></a>
<a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-sidebar"><i class="fa fa-bars"></i><span>More</span></a>
</div>

<div class="page-content footer-clear">

<div class="pt-3">
<div class="page-title d-flex">
<div class="align-self-center me-auto">
<p class="color-highlight">Manage account</p>
<h1 class="color-theme">Settings</h1>
</div>
<div class="align-self-center ms-auto">
<a href="contact.php"  class="icon gradient-highlight color-white shadow-bg shadow-bg-xs rounded-m">
<i class="fa fa-headset font-20"></i>
</a>
</div>
</div>
</div>
<div class="card card-style">
<div class="content mb-0">
<h4>Manage Your account</h4>
<p>
</p>
<div class="list-group list-custom list-group-m list-group-flush rounded-xs overflow-visible check-visited">
<a href="#" class="list-group-item">
<div><strong class="font-600">Cards</strong></div>
<i class="bi bi-chevron-right"></i>
</a>
<a href="#" class="list-group-item">
<div><strong class="font-600">Profile</strong></div>
</a>
<a href="#" class="list-group-item">
<div><strong class="font-600">Change Password</strong></div>
<i class="bi bi-chevron-right"></i>
</a>
<a href="#" class="list-group-item">
<div><strong class="font-600">Info</strong></div>
<a href="#" class="list-group-item">
<div><strong class="font-600">Terms & services</strong></div>
</a>
</div>
</div>
</div>
<div class="card card-style">
<div class="content">
<a href="contact.php" class="d-flex py-1">
<div class="align-self-center">

</div>
<div class="align-self-center ps-1">
<h5 class="pt-1 mb-n1 font-18">Contact</h5>
<p class="mb-0 font-11 opacity-50">reach out to our customer support</p>
</div>
<div class="align-self-center ms-auto text-end">
<span class="btn btn-xxs gradient-red shadow-bg shadow-bg-xs scale-box">>>></span>
</div>
</a>
</div>
</div>
</div>




<div id="menu-sidebar" data-menu-active="nav-comps" data-menu-load="menu-sidebar.html" class="offcanvas offcanvas-start offcanvas-detached rounded-m">
</div>

<div id="menu-highlights" data-menu-load="menu-highlights.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>
</div>

<script src="scripts/bootstrap.min.js"></script>
<script src="scripts/custom.js"></script>
</body>