<?php session_start();





include_once('includes/config.php');

if (strlen($_SESSION['id']==0)) {
  header('location:logout.php');
  } else{
    
?>
<!DOCTYPE HTML>
<html lang="en">
<head>
  
    <script src="https://kit.fontawesome.com/cd803bac46.js" crossorigin="anonymous"></script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
<title>PayApp - Finance, Banking, Wallet, Crypto Mobile PWA</title>
<link rel="stylesheet" type="text/css" href="styles/bootstrap.css">
<link rel="stylesheet" type="text/css" href="fonts/bootstrap-icons.css">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@500;600;700&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
<link rel="manifest" href="_manifest.json">
<meta id="theme-check" name="theme-color" content="#FFFFFF">
<link rel="apple-touch-icon" sizes="180x180" href="app/icons/icon-192x192.png"></head>
<body class="theme-light">
<div id="preloader"><div class="spinner-border color-highlight" role="status"></div></div>

<div id="page">

<div id="footer-bar" class="footer-bar-1 footer-bar-detached">
<a href="send.php"><i class="fa fa-arrow-up"></i><span>Send</span></a>
<a href="setting.php"><i class="fa fa-cogs"></i><span>Setting</span></a>
<a href="index.php" class="circle-nav-2"><i class="fa fa-home"></i><span>Home</span></a>
<a href="profile.php"><i class="fa fa-user"></i><span>Profile</span></a>
<a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-sidebar"><i class="fa fa-bars"></i><span>More</span></a>
</div>
<div class="page-content footer-clear">

<div class="pt-3">
<div class="page-title d-flex">
<div class="align-self-center me-auto">
<p class="color-highlight">Hello Enabled</p>
<h1 class="color-theme">Exchange</h1>
</div>
<div class="align-self-center ms-auto">
<a href="#" data-bs-toggle="dropdown" class="icon gradient-black shadow-bg shadow-bg-s rounded-m">
<img src="images/coin/2s.png" width="45" class="rounded-m" alt="img">
</a>

<div class="dropdown-menu">
<div class="card card-style shadow-m mt-1 me-1">
<div class="list-group list-custom list-group-s list-group-flush rounded-xs px-3 py-1">
<a href="logout.php" class="list-group-item">
<i class="has-bg gradient-green shadow-bg shadow-bg-xs color-white rounded-xs bi bi-credit-card"></i>
<strong class="font-13">Logout</strong>
</a>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="card card-style bg-17 shadow-card shadow-card-m" style="height:190px">
<div class="card-center">
<div class="bg-theme px-3 py-2 rounded-end d-inline-block">
<h1 class="font-24">
<span class="font-14 d-block mb-n2 opacity-60 font-400">Your Balance</span>
Null
</h1>
</div>
</div>
<strong class="card-top no-click font-12 p-3 color-white font-monospace">Main Account</strong>
<strong class="card-bottom no-click p-3 text-start color-white font-monospace">1234 5678 1234 5661</strong>
<strong class="card-bottom no-click p-3 text-end color-white font-monospace">08 / 2025</strong>
<div class="card-overlay bg-black opacity-50"></div>
</div>
<div class="content my-0 mt-n2 px-1">
<div class="d-flex">
<div class="align-self-center">
<h3 class="font-16 mb-2">The swap features are currently unavailable, try upgrade your account or contact customer support</h3>
</div>

</div>
</div>
<div class="card card-style">
<div class="content my-2">
<a href="#" class="d-flex">
<div class="align-self-center w-25">
<h4 class="pt-1 mb-n1 font-16">{Token;}</h4>
<h6 class="mb-0 opacity-50">.
n/a- Crypto</h6>
</div>
<div class="align-self-center m-auto">
<div id="chart-btc" class="chart mt-n5 pt-4 ms-n3"></div>
</div>
<div class="ms-auto">
<h4 class="mb-n1 pt-2">${Amount;}</h4>
<h6 class="mb-0 color-green-dark text-end">+{price}%</h6>
</div>
</a>
</div>
</div>
<div class="content">
<div class="row">
<div class="col-6">
<a href="#" data-bs-toggle="offcanvas" data-bs-target="" class="btn btn-full gradient-highlight rounded-s shadow-bg shadow-bg-s">Swap</a>
</div>
<div class="col-6">
<a href="#" data-bs-toggle="offcanvas" data-bs-target="" class="btn btn-full gradient-green rounded-s shadow-bg shadow-bg-s">Convert</a>
</div>
</div>
</div>
</div>




<div id="menu-sidebar" data-menu-active="nav-pages" data-menu-load="menu-sidebar.html" class="offcanvas offcanvas-start offcanvas-detached rounded-m">
</div>

<div id="menu-highlights" data-menu-load="menu-highlights.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-exchange" data-menu-load="menu-exchange.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-notifications" data-menu-load="menu-notifications.html" class="offcanvas offcanvas-top offcanvas-detached rounded-m">
</div>
</div>

<script src="scripts/bootstrap.min.js"></script>
<script src="scripts/custom.js"></script>
</body>

<?php } ?>