
<!DOCTYPE HTML>
<html lang="en">
<head>
  
    <script src="https://kit.fontawesome.com/cd803bac46.js" crossorigin="anonymous"></script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
<title>PayApp - Finance, Banking, Wallet, Crypto Mobile PWA</title>
<link rel="stylesheet" type="text/css" href="styles/bootstrap.css">
<link rel="stylesheet" type="text/css" href="fonts/bootstrap-icons.css">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@500;600;700&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
<link rel="manifest" href="_manifest.json">
<meta id="theme-check" name="theme-color" content="#FFFFFF">
<link rel="apple-touch-icon" sizes="180x180" href="app/icons/icon-192x192.png"></head>
<body class="theme-light">
<div id="preloader"><div class="spinner-border color-highlight" role="status"></div></div>

<div id="page">

<div id="footer-bar" class="footer-bar-1 footer-bar-detached">
<a href="page-wallet.html"><i class="fa fa-arrow-up"></i><span>Send</span></a>
<a href="page-activity.html"><i class="fa fa-cogs"></i><span>Setting</span></a>
<a href="index-waves.html" class="circle-nav-2"><i class="fa fa-home"></i><span>Home</span></a>
<a href="page-payments.html"><i class="fa fa-user"></i><span>Profile</span></a>
<a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-sidebar"><i class="fa fa-bars"></i><span>More</span></a>
</div>
<div class="page-content footer-clear">

<div class="pt-3">
<div class="page-title d-flex">
<div class="align-self-center">
<a href="#" data-back-button class="me-3 ms-0 icon icon-xxs bg-theme rounded-s shadow-m">
<i class="fa fa-arrow-left color-theme font-14"></i>
</a>
</div>
<div class="align-self-center me-auto">
<h1 class="color-theme mb-0 font-18">Terms of Service</h1>
</div>
<div class="align-self-center ms-auto">

</div>
</div>
</div>
<div class="card card-style">
<div class="content">
<h4 class="mb-0">
Terms of Service
</h4>
<p class="mb-0 color-highlight font-12 bottom-10">Modified on 07 October 2025</p>
<p>
This is just dummy text. You can update it to suit your terms and conditions from your page.
</p>
</div>
</div>
<div class="card card-style">
<div class="content">
<h2 class>1. Terms</h2>
<p>
By accessing this web site, you are agreeing to be bound by these
web site Terms and Conditions of Use, all applicable laws and regulations,
and agree that you are responsible for compliance with any applicable local
laws. If you do not agree with any of these terms, you are prohibited from
using or accessing this site. The materials contained in this web site are
protected by applicable copyright and trade mark law.
</p>
<h4 class>2. Use License</h4>
<ol type="a">
<li>
Permission is granted to temporarily download one copy of the materials
(information or software) on Dummy Company's web site for personal,
non-commercial transitory viewing only. This is the grant of a license,
not a transfer of title, and under this license you may not:
<ol type="i">
<li>modify or copy the materials;</li>
<li>use the materials for any commercial purpose, or for any public display (commercial or non-commercial);</li>
<li>attempt to decompile or reverse engineer any software contained on Dummy Company's web site;</li>
<li>remove any copyright or other proprietary notations from the materials; or</li>
<li>transfer the materials to another person or "mirror" the materials on any other server.</li>
</ol>
</li>
<li>
This license shall automatically terminate if you violate any of these restrictions and may be terminated by Dummy Company at any time. Upon terminating your viewing of these materials or upon the termination of this license, you must destroy any downloaded materials in your possession whether in electronic or printed format.
</li>
</ol>
<h4 class>3. Disclaimer</h4>
<ol type="a"><li>The materials on Dummy Company's web site are provided "as is". Dummy Company makes no warranties, expressed or implied, and hereby disclaims and negates all other warranties, including without limitation, implied warranties or conditions of merchantability, fitness for a particular purpose, or non-infringement of intellectual property or other violation of rights. Further, Dummy Company does not warrant or make any representations concerning the accuracy, likely results, or reliability of the use of the materials on its Internet web site or otherwise relating to such materials or on any sites linked to this site.</li></ol>
<h4 class>4. Limitations</h4>
<p>In no event shall Dummy Company or its suppliers be liable for any damages (including, without limitation, damages for loss of data or profit, or due to business interruption,) arising out of the use or inability to use the materials on Dummy Company's Internet site, even if Dummy Company or a Dummy Company authorized representative has been notified orally or in writing of the possibility of such damage. Because some jurisdictions do not allow limitations on implied warranties, or limitations of liability for consequential or incidental damages, these limitations may not apply to you.</p>
<h4 class>5. Revisions and Errata</h4>
<p>The materials appearing on Dummy Company's web site could include technical, typographical, or photographic errors. Dummy Company does not warrant that any of the materials on its web site are accurate, complete, or current. Dummy Company may make changes to the materials contained on its web site at any time without notice. Dummy Company does not, however, make any commitment to update the materials.</p>
<h4 class>6. Links</h4>
<p>Dummy Company has not reviewed all of the sites linked to its Internet web site and is not responsible for the contents of any such linked site. The inclusion of any link does not imply endorsement by Dummy Company of the site. Use of any such linked web site is at the user's own risk.</p>
<h4 class>7. Site Terms of Use Modifications</h4>
<p>Dummy Company may revise these terms of use for its web site at any time without notice. By using this web site you are agreeing to be bound by the then current version of these Terms and Conditions of Use.</p>
<h4 class>8. Governing Law</h4>
<p class>Any claim relating to Dummy Company's web site shall be governed by the laws of the State of Mars, Solar System without regard to its conflict of law provisions.</p>
</div>
</div>
<a href="#" class="btn btn-full mx-3 gradient-red shadow-bg shadow-bg-s">These are Dummy Terms</a>
</div>




<div id="menu-sidebar" data-menu-active="nav-pages" data-menu-load="menu-sidebar.html" class="offcanvas offcanvas-start offcanvas-detached rounded-m">
</div>

<div id="menu-highlights" data-menu-load="menu-highlights.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-add-card" data-menu-load="menu-add-card.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-card-more" data-menu-load="menu-card-settings.html" class="offcanvas offcanvas-bottom offcanvas-detached rounded-m">
</div>

<div id="menu-notifications" data-menu-load="menu-notifications.html" class="offcanvas offcanvas-top offcanvas-detached rounded-m">
</div>
</div>

<script src="scripts/bootstrap.min.js"></script>
<script src="scripts/custom.js"></script>
</body>